
import TransactionsBanner from "@/components/rendering/transactionsBanner";
import TransactionsDetails from "@/components/rendering/transactionsDetails";
import Head from "next/head";

export default function transactions({ response }: any) {
  return (
    <>
      <Head>
        <title>WaoSim | transactions</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/faviconIcon.svg" />
      </Head>
      <main>
        <TransactionsBanner />
        <TransactionsDetails />
      </main>
    </>
  );
}

// export async function getServerSideProps({ req }: any) {
//   const { isError, response } = await getAllCountryRegion();

//   return {
//     props: {
//       response: response?.data,
//     },
//   };
// }
